.goods-related {
    background: rgba(0, 134, 227, 0.05);
}

.goods-related .related-title {
    color: var(--text-color-black);
    text-align: center;
    /* font-family: var(--font-family); */
    font-size: var(--font-title-size);
    font-style: var(--font-style);
    font-weight: var(--font-title-weight);
    line-height: var(--line-height);
    /* 150% */
    text-transform: capitalize;
    padding-top: 60px;
}

.goods-related .related-desc {
    color: #666;
    text-align: center;
    font-family: var(--font-family);
    font-size: var(--font-title-desc);
    font-style: var(--font-style);
    font-weight: var(--font-title-desc-weight);
    line-height: var(--line-height);
    /* 150% */
    text-transform: capitalize;
    margin-top: 12px;
}

.goods-related .list {
    padding: 60px 0 110px 0;
    position: relative;
}

.goods-related .swiper-slide {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 370px;
    height: 510px;
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0 4px 4px 0 rgba(64, 64, 64, 0.06);
    padding: 10px 34px 34px 34px;
}

.goods-related .swiper-slide:hover img {
    transform: scale(1.2);
}

.goods-related .swiper-slide img {
    width: 302px;
    height: 302px;
    object-fit: cover;
}

.goods-related .swiper-slide .title {
    color: var(--text-color-black);
    text-align: center;
    font-family: var(--font-family);
    font-size: 26px;
    font-style: var(--font-style);
    font-weight: 700;
    line-height: 40px;
    text-transform: capitalize;
}

.goods-related .swiper-slide .desc {
    color: #666;
    text-align: center;
    font-family: var(--font-family);
    font-size: 16px;
    font-style: var(--font-style);
    font-weight: 400;
    line-height: 22px;
    text-transform: capitalize;
    margin-top: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    word-wrap: break-word;
}

.goods-related .swiper-slide .button {
    width: 100%;
    height: 40px;
    line-height: 40px;
    display: flex;
    justify-content: space-around;
    margin-top: 24px;
    align-items: center;
    cursor: pointer;
}

.goods-related .swiper-slide .button a {
    color: var(--primary-color);
    font-family: var(--font-family);
    font-size: var(--font-title-desc);
    font-style: var(--font-style);
    font-weight: 500;
    line-height: var(--line-height);
    text-transform: capitalize;
}

.goods-related .swiper-slide .button .line {
    display: block;
    width: 1px;
    height: 40px;
    background: #D8D9DB;
}

.goods-related .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: #ECEDF2;
}

.goods-related .swiper-pagination-bullet-active {
    background-color: var(--primary-color);
}

.goods-related .swiper-pagination {
    bottom: 60px;
}

.goods-related .swiper-button-prev,
.goods-related .swiper-button-next {
    width: 60px;
    height: 60px;
    margin-top: 0;
    border-radius: 60px;
    border: 2px solid rgba(0, 0, 0, 0.00);
    background: rgba(0, 0, 0, 0.10);
    color: #fff;
    top: 285px;
}

.goods-related .swiper-button-next {
    right: -84px;
}

.goods-related .swiper-button-prev {
    left: -84px;
}

.swiper-button-prev:after,
.swiper-button-next:after {
    font-size: 30px;
}

.goods-related .swiper-button-next:hover,
.goods-related .swiper-button-prev:hover {
    background: var(--primary-color);
}

@media screen and (max-width: 1919px) {
    .goods-related .swiper-slide {
        width: auto;
        height: auto;
    }

    .goods-related .swiper-button-prev {
        left: -65px;
    }

    .goods-related .swiper-button-next {
        right: -65px;
    }
}

@media screen and (max-width: 1500px) {

    .goods-related .swiper-button-prev,
    .goods-related .swiper-button-next {
        top: 30%;
        width: 50px;
        height: 50px;
    }
}

@media screen and (max-width: 1200px) {

    .goods-related .swiper-button-prev,
    .goods-related .swiper-button-next {
        width: 30px;
        height: 30px;
    }

    .swiper-button-prev:after,
    .swiper-button-next:after {
        font-size: 16px;
    }

    .goods-related .swiper-button-prev {
        left: -35px;
    }

    .goods-related .swiper-button-next {
        right: -35px;
    }
}
@media screen and (max-width: 992px){
    .goods-related .swiper-button-prev,
    .goods-related .swiper-button-next{
        display: none;
    }
}